h1 {
	text-align: left;
	font-weight: normal;
	font-size: 18px;	
	margin: 5px 0 5px 0;
}

TD {
FONT-SIZE: 12px;
FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}
BODY {
FONT-FAMILY: Arial, Verdana;
FONT-SIZE: 12px;
SCROLLBAR-FACE-COLOR: #DFDFFF;
SCROLLBAR-HIGHLIGHT-COLOR: #010163;
SCROLLBAR-SHADOW-COLOR: #010163;
SCROLLBAR-3DLIGHT-COLOR: #010163;
SCROLLBAR-ARROW-COLOR: #010163;
SCROLLBAR-TRACK-COLOR: #CCCCCC;
SCROLLBAR-DARKSHADOW-COLOR: #010163;
}
A:active {
COLOR: #0000FF;
FONT-FAMILY: Arial,Helvetica;
TEXT-DECORATION: none
}
A:link {
COLOR: #0000FF;
FONT-FAMILY: Arial,Helvetica;
TEXT-DECORATION: none
	}
A:visited {
COLOR: #0000FF;
FONT-FAMILY: Arial,Helvetica;
TEXT-DECORATION: none
}
A:hover {
COLOR: #0000FF;
BACKGROUND: none;
FONT-FAMILY: Arial,Helvetica;
TEXT-DECORATION: underline;
}
.men:active {
font-weight: bold;
FONT-SIZE: 13px;
COLOR: #FFFFFF;
FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
TEXT-DECORATION: underline;
}
.men:link {
font-weight: bold;
FONT-SIZE: 13px;
COLOR: #FFFFFF;
FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
TEXT-DECORATION: none;
}
.men:visited {
font-weight: bold;
FONT-SIZE: 13px;
COLOR: #FFFFFF;
FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
TEXT-DECORATION: none;
}
.men:hover {
font-weight: bold;
FONT-SIZE: 13px;
COLOR: #FFFFFF;
BACKGROUND: none;
FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
TEXT-DECORATION: none;
}
.vtoim {
FONT-SIZE: 10px;
COLOR: #008BCE;
FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}
.slink:active {
FONT-SIZE: 10px;
COLOR: #0000FF;
FONT-FAMILY: Arial,Helvetica;
TEXT-DECORATION: underline;
}
.slink:link {
FONT-SIZE: 10px;
COLOR: #0000FF;
FONT-FAMILY: Arial,Helvetica;
TEXT-DECORATION: none;
}
.slink:visited {
FONT-SIZE: 10px;
COLOR: #0000FF;
FONT-FAMILY: Arial,Helvetica;
TEXT-DECORATION: none;
}
.slink:hover {
FONT-SIZE: 10px;
COLOR: #0000FF;
BACKGROUND: none;
FONT-FAMILY: Arial,Helvetica;
TEXT-DECORATION: underline;
}
.pkiri {
FONT-SIZE: 14px;
COLOR: #000000;
FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
FONT-WEIGHT: bold
}
.text {
FONT-SIZE: 12px;
COLOR: #000000;
FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}
.webm {
FONT-SIZE: 10px;
COLOR: #8585FE;
FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}
.infp {
FONT-SIZE: 12px;
COLOR: #ffffff;
FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}
.foot {
FONT-SIZE: 10px;
COLOR: #8585FE;
FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}
.uudis {
FONT-SIZE: 12px;
COLOR: #FFCC00;
FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}
.forum {
FONT-SIZE: 10px;
COLOR: #000000;
FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}
.wm:active {
FONT-SIZE: 10px;
COLOR: #8585FE;
FONT-FAMILY: Arial,Verdana,Helvetica;
TEXT-DECORATION: none;
}
.wm:link {
FONT-SIZE: 10px;
COLOR: #8585FE;
FONT-FAMILY: Arial,Verdana,Helvetica;
TEXT-DECORATION: none;
}
.wm:visited {
FONT-SIZE: 10px;
COLOR: #8585FE;
FONT-FAMILY: Arial,Verdana,Helvetica;
TEXT-DECORATION: none;
}
.wm:hover {
FONT-SIZE: 10px;
BACKGROUND: #8585FE;
COLOR: #ffffff;
FONT-FAMILY: Arial,Verdana,Helvetica;
}
.error {
FONT-SIZE: 12px;
COLOR:  #CC0000;
FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
FONT-WEIGHT: bold;
}
.vormo {
BORDER-RIGHT: #010163 1px solid;
BORDER-TOP: #010163 1px solid;
BORDER-LEFT: #010163 1px solid;
BORDER-BOTTOM: #010163 1px solid;
FONT-SIZE: 12px;
COLOR: #010163;
FONT-FAMILY: Arial,Verdana,Helvetica;
BACKGROUND-COLOR: #DFDFFF;
}
.buttono {
BORDER-RIGHT: #010163 1px solid;
BORDER-TOP: #010163 1px solid;
BORDER-LEFT: #010163 1px solid;
BORDER-BOTTOM: #010163 1px solid;
FONT-SIZE: 12px; COLOR: #010163;
FONT-FAMILY: Verdana;
BACKGROUND-COLOR: #DFDFFF;
CURSOR: pointer;
}
.koolit:active {
COLOR: #CC0000;
FONT-FAMILY: Arial,Helvetica;
TEXT-DECORATION: none;
}
.koolit:link {
COLOR: #CC0000;
FONT-FAMILY: Arial,Helvetica;
TEXT-DECORATION: none;
}
.koolit:visited {
COLOR: #CC0000;
FONT-FAMILY: Arial,Helvetica;
TEXT-DECORATION: none;
}
.koolit:hover {
COLOR: #CC0000;
BACKGROUND: #E1E1C3;
FONT-FAMILY: Arial,Helvetica;
TEXT-DECORATION: none;
}
.etapp {
FONT-SIZE: 12px;
COLOR:  #0099FF;
FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}
